---
date: 2019-01-01
identifier: home
layout: layouts/base.njk
permalink: /{{ locale }}/index.html
navtitle: Home
tags:
 - nav_de
---

<main>
  <h1>Corporación Horizontes Colombianos</h1>
  <img class="fr pa-l" width="256px" src="/static/ultimas_noticias.jpg"/>
  <div>
    Die Corporatión Horizontes Colombianos ist eine gemeinnützige Organisation, die 2002 von der deutschen Staatsbürgerin Dorothea Wolf-Nurnberg gegründet wurde. Sie wurde mit dem Ziel ins Leben gerufen, die kulturellen Werte und die besonderen Bedürfnisse ethnischer Minderheiten bekannt zu machen und um Programme zur Verbesserung der Bildungsbedingungen zu schaffen. Es soll zu einer Veränderung der Mentalität in der Gesellschaft beitragen und Grundlagen schaffen, die es uns erlauben, Beziehungen, durch die Akzeptanz des Anderen, zwischeneinander zu knüpfen, sowie die populären Werte und Kenntnisse durch Autonomie und Teamarbeit, Bildung, Forschung und Kunst sichtbar zu machen, da der Wert des Wissens der Bevölkerung unkalkulierbar ist. Dies ermöglicht uns: Kolumbien mit Positivismus zu betrachten!

    Die Corporación Horizontes Colombianos beteiligt sich aktiv an indigenen Bewegungen regionaler, nationaler und internationaler Natur, wobei der Schwerpunkt auf denjenigen liegt, die sich an der Verteidigung ihres Territoriums als Lebensquelle orientieren.

    „Seit meiner Ankunft in Kolumbien war es meine Vision, im Bildungssektor etwas Bedeutendes zu schaffen. In Anbetracht des Mangels an Chancengleichheit für alle Menschen und ihres Zugangs zu Wissen habe ich die Entwicklung der Kapazitäten der Menschen unterstützt, damit sie den immensen biologischen, ökologischen und kulturellen Reichtum Kolumbiens besser nutzen können. “
  </div>
  <p class="tr">Dorothea Wolf Nurnberg</p>
  <br/>
  <center>
    <a href="https://youtube.com/watch?pbjreload=10&v=cN-SG6nASLQ" target="_blank" >
      <img class="mw-15" src="/static/poster_film.jpg" alt="Película: “El Origen del Pueblo Tikuna"/>
    </a>
  </center>
</main>

<h1>Anerkennungen</h1>
<div class="flex wrap jc-c tj">
  <div class="mw-15 f8 xpa">
    <img src="/static/recon_1.png"/>
    <h3>Portfolio Preisverleihung 2009</h3>
    <p>Die Corporación Horizontes Colombianos wurde bei den “Portfolio Preisverleihungen” 2009 in Bogotá unter den fünf Finalisten in der Kategorie „Gemeinschaftsbeitrag“ ausgewählt.</p>
  </div>
  <div class="mw-15 f8 xpa">
    <img src="/static/recon_4.png"/>
    <h3>Ausschreibung des Kulturministeriums</h3>
    <p>Die Corporación Horizontes Colombianos wurde 2010 als Gewinner eines Aufrufs des kolumbianischen Kulturministeriums in der Kategorie  „Anregungen für die regionale filmische und audiovisuelle Arbeit “ ausgewählt. Am 15. April 2010 wurde ein Team in die Gemeinde von Nazareth / Amazonas verlegt, um das Filmtrainingsprojekt bekannt zu machen und Workshops zu realisieren.</p>
  </div>
  <div class="flex wrap justify-center">
    <div class="mw-15 f8 xpa">
      <img src="/static/recon_3.jpg"/>
      <h3>El Origen del Pueblo Tikuna</h3>
      <p>Die Jury der “The Big Apple Awards of Latin American Cinema” in New York vergab am 17. September die Trophäe in der Kategorie “Bestes Erstlingswerk” an den Spielfilm „El Origen del Pueblo Tikuna“.</p>
    </div>
    <div class="mw-15 f8 xpa">
      <img src="/static/recon_2.png"/>
      <h3>Ausschreibung des Kulturministeriums</h3>
      <p>Der Film "El Origen del Pueblo Tikuna" wurde vom kolumbianischen Kulturministerium mit einem Preis für die IKT-Modalität (Informations- und Kommunikationstechnologien) mit sozialer Inklusion ausgezeichnet.</p>
  </div>
  </div>
</div>

<br/><br/>
<div class="flex wrap justify-around align-center pa mw-50 ma-a">
  <a class="xpa mw-5" href="https://www.charity-label.com" target="_blank" >
    <img src="/static/icons/charity-label.png" />
  </a>
  <a class="xpa mw-5" href="https://www.onic.org.co/ " target="_blank" >
    <img src="/static/icons/onic.png" />
  </a>
  <a class="xpa mw-8" href="https://www.javeriana.edu.co/home/" target="_blank" >
    <img src="/static/icons/logo_puj.png" />
  </a>
  <a class="xpa mw-8" href="https://www.educaweb.com.co/centro/universidad-surcolombiana-sede-neiva-47861/" target="_blank" >
    <img src="/static/icons/educaweb.png" />
  </a>
  <a class="xpa mw-5" href="https://www.cric-colombia.org/portal/" target="_blank" >
    <img src="/static/icons/cric-colombia.png" />
  </a>
  <a class="xpa mw-8" href="https://www.unv.org/become-volunteer" target="_blank" >
    <img src="/static/icons/unv.png" />
  </a>
</div>
